# Quatorze

Ecrit par Rosanna Yuen

Traduit en français par Damien Laniel

Configuration

Type de Paquet | Paquet Standard
Tableau | On distribue toutes les cartes face visible de façon égale sur les douze piles. Les quatre premières piles ont cinq cartes tandis que les autres piles en ont quatre. La carte du dessus de chaque pile est en jeu. Les piles vides ne peuvent pas être remplies.

Objectif

Enlever toutes les cartes.

Règles

Les cartes peuvent être enlevées par paires de cartes dont la somme fait quatorze. Les As valent 1 et les Valets, Dames et Rois valent 11, 12 et 13 respectivement.

Options

Aucune

Score

Chaque carte enlevée compte un point.

Score maximum possible : 52

Stratégie

Faites attention à chaque mouvement ! Essayez d'enlever les cartes qui sont sur d'autres cartes qui permettent de faire des paires, sinon vous risquez de devenir bloqué.